# Generated by Django 2.2.3 on 2019-07-27 11:23

from django.db import migrations, models
import djongo.models.fields


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='user',
            fields=[
                ('_id', djongo.models.fields.ObjectIdField(auto_created=True, db_index=True, primary_key=True, serialize=False)),
                ('first_name', models.CharField(max_length=200)),
                ('last_name', models.CharField(max_length=200)),
                ('email', models.EmailField(db_index=True, max_length=200, unique=True)),
                ('phone', models.IntegerField()),
                ('password', models.CharField(db_index=True, max_length=200)),
                ('is_active', models.BooleanField()),
                ('is_verified', models.BooleanField()),
            ],
        ),
        migrations.AddIndex(
            model_name='user',
            index=models.Index(fields=['email', 'password', '_id'], name='login_user_email_dcd7bc_idx'),
        ),
    ]
